## lxc 1.1.5

=== debian/changelog ===
lxc (1:1.1.5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports. (No changes.) (Closes: #784107)

 -- Christian Seiler <christian@iwakd.de>  Sun, 06 Mar 2016 11:42:44 +0100

lxc (1:1.1.5-1) unstable; urgency=medium

  [ Evgeni Golov ]
  * Imported Upstream version 1.1.5
  * drop patches either applied or obsoleted upstream
  * refresh patches
  * call dh_installinit for lxc-net
  * drop useless lintian override
  * add autopkgtests from Ubuntu
    - fix up some tests for Debian
  * add dnsmasq-base to test depends
  * debian/watch: updated to look for all LXC releases
  * use dh_apparmor
  * do not restart LXC on upgrades when using systemd
  * build-depend on gnutls-dev
  * update Depends/Recommends/Suggests based on the packaging in Ubuntu
  * properly pass the systemd unit dir to configure

  [ Antonio Terceiro ]
  * 0014-Fix-520-multiple-instances-of-agetty-on-systemd.patch: add
    upstream patch to avoid multiple instances of agetty on each console.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 31 Jan 2016 18:22:40 -0200

lxc (1:1.0.8-1) unstable; urgency=medium

  * New upstream release
    - Includes fixes for CVE-2015-1335 (Closes: #800471)
    - Patches dropped for being already applied upstream:
      - CVE-2015-1331.patch
      - CVE-2015-1334.patch
      - lxc-clone-rsync-hardlinks.patch
      - lxc-clone-rsync-capabilities.patch
      - big-big-login-delays-in-CentOS-7-systemd.patch
      - lxc-debian-skip-security-updates-for-unstable-sid.patch
      - lxc-debian-support-stretch-Debian-9-images.patch
      - CVE-2015-1335.patch
    - Renumbered patches
    - Add cgmanager do Recommends:. Without it, lxc will always print a
      warning, which seems to be harmless but for example will break
      autopkgtest because of the unexpected output to stderr.
  * debian/watch: added
  * debian/upstream/signing-key.asc: added upstream signing key.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 24 Nov 2015 19:10:28 -0200

lxc (1:1.0.7-12) unstable; urgency=high

  * Added 0025-CVE-2015-1335.patch from the final version of the fix for
    CVE_2015-1335 from the Ubuntu package (Closes: #800471)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 13 Nov 2015 08:37:41 -0200

lxc (1:1.0.7-11) unstable; urgency=medium

  * New maintainer (myself)
    - Thanks Daniel Baumann for his previous efforts in maintaing lxc
  * Added patches (all already applied upstream):
    - 0019-big-big-login-delays-in-CentOS-7-systemd.patch
    - 0020-Centos7-systemd.patch
    - 0022-lxc-debian-skip-security-updates-for-unstable-sid.patch
    - 0023-lxc-debian-support-stretch-Debian-9-images.patch
    - 0024-lxc-debian-allow-not-including-contrib-non-free.patch

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 08 Nov 2015 10:52:37 -0200

lxc (1:1.0.7-10) unstable; urgency=low

  * Adding build-depends to dh-python.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 18 Aug 2015 14:12:31 +0200

lxc (1:1.0.7-9) unstable; urgency=low

  * Adjusting breaks (Closes: #795799).
  * Correcting email address in previous changelog entry.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 17 Aug 2015 06:42:20 +0200

lxc (1:1.0.7-8) unstable; urgency=low

  * Adding patch from upstream to preserve hardlinks in lxc-clone.
  * Adding patch from upstream to preserve capabilities in lxc-clone
    (Closes: #795422).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 16 Aug 2015 13:46:24 +0200

lxc (1:1.0.7-7) unstable; urgency=low

  * Moving shared library to dedicated package for future upload of lxd
    (#768073).
  * Re-adding lxc-dev which is now allowed again having the shared library
    split out (Closes: #774085, #793202).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 12 Aug 2015 18:03:23 +0200

lxc (1:1.0.7-6) unstable; urgency=low

  * Using misc:Pre-depends variable instead of hardcoding multiarch-
    support.
  * Moving bash-completion integration from /etc/bash-completion.d to
    /usr/share/bash-completion/completions.
  * Dropping obsolete syslog target from systemd service file.
  * Adding patch from upstream to fix errors in lxc-debian if dbus is not
    installed (Closes: #794207).
  * Updating lintian overrides.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 12 Aug 2015 17:25:44 +0200

lxc (1:1.0.7-5) unstable; urgency=low

  * Updating homepage field.
  * Updating debian copyright string.
  * Dropping conditionals for lua-alt-getopt, not needed anymore.
  * Dropping enforcing of xz compression, not needed anymore.
  * Dropping vcs fields in control for the time being.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 12 Aug 2015 11:09:50 +0200

lxc (1:1.0.7-4) unstable; urgency=high

  * Adding backported patch from upstream to prevent an unprivileged user
    to use LXC to create arbitrary file on the filesystem [CVE-2015-1331]
    (Closes: #793298).
  * Adding backported patch from upstream to prevent an user to use LXC
    to over-mount /proc which can be used to unconfined code execution
    [CVE-2015-1334] (Closes: #793298).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 22 Jul 2015 18:33:48 +0200

lxc (1:1.0.7-3) unstable; urgency=low

  * Building with cgmanager (Closes: #773421).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 28 Apr 2015 22:01:41 +0200

lxc (1:1.0.7-2) unstable; urgency=low

  * Dropping pre-jessie upgrade handling.
  * Dropping pre-jessie conflicts/replaces.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 25 Apr 2015 08:10:48 +0200

lxc (1:1.0.7-1) experimental; urgency=low

  * Merging upstream version 1.0.7.
  * Removing apparmor.patch, not needed anymore.
  * Removing lxc-create-manpage.patch, included upstream.
  * Removing lxc-debian-systemd.patch, included upstream.
  * Removing lxc-debian-init.patch, included upstream.
  * Renumbering patches.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 06 Dec 2014 13:11:57 +0100
