## lxc 2.0.0

=== debian/changelog ===
lxc (2.0.0-0ubuntu2) xenial; urgency=medium

  * Add a distro-info test dependency as it's needed to get information
    about new Ubuntu releases. (LP: #1572188)

    This is needed to fix the current autopkgtest failures.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 19 Apr 2016 16:06:32 +0100

lxc (2.0.0-0ubuntu1) xenial; urgency=medium

  * New upstream release (2.0.0 final)
    - Upstream announcement: https://linuxcontainers.org/lxc/news
    - Change from last rc:
      + Allow bypassing bdev auto detection by setting lxc.rootfs.backend
        This fixes a longstanding performance issue caused by LXC having
        to run through all its backends and forking sub-processes to
        perform the detection.
  * Make new lintian happy:
    - Bump to 3.9.7 standards
    - Update git URL to https
    - Override systemd Documentation field warning (upstream units)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 06 Apr 2016 14:42:39 -0400

lxc (2.0.0~rc15-0ubuntu1) xenial; urgency=medium

  * New upstream release (2.0.0~rc15)
    - lxc-debian: Update supported release names
    - lxc-ubuntu: Fix building on secondary architectures
    - Update .gitignore for *.so.*
    - Use smarter error handling for lxc_strmmap()
    - Use common lxc ordering for included headers
    - Fix possible buffer overflow strncat only returns its first
      argument and not the end of the written string. Thus "buf-pos" is always
      0 and consquently no range check is performed.
    - Use snprintf instead of strncat
    - CRIU: Support using the CRIU page server for faster migrations.
      This optimization isn't used by default, it requires a custom liblxc1
      client.
    - Fix buffer overflow in do_start()
    - Fixed indentation and comments
  * Drop previously cherry-picked change, now upstream.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 31 Mar 2016 18:14:44 -0400

lxc (2.0.0~rc14-0ubuntu2) xenial; urgency=medium

  * Cherry-pick tentative upstream fix:
    - lxc-ubuntu: Fix building on secondary architectures

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 30 Mar 2016 01:29:09 -0400

lxc (2.0.0~rc14-0ubuntu1) xenial; urgency=medium

  * New upstream release (2.0.0~rc14)
    - open_without_symlink: Don't SYSERROR on something else than ELOOP
    - lxc-busybox: Touch /etc/fstab in the container rootfs
    - lxc.spec.in: fixed hardcoded path to lxc-net config file
    - sync: add LXC_SYNC_ERROR to report errors from another process.
    - start: use LXC_SYNC_ERROR to report errors.
    - lxc-busybox: Remove warning for dynamically linked Busybox
    - utils: split null_stdfds() to open_devnull() and set_stdfds()
    - start: open /dev/null from "host" /dev
    - Fix installation of out-of-tree (VPATH) builds
    - Timezone inside the container is not the same as the host
    - use httpredir.debian.org as the default Debian mirror
    - always provide a default mirror for debootstraping Ubuntu
    - only enable Debian's main repository by default
    - start: only use host's /dev/null when absolutely necessary
    - add funs to mmap() files to \0-terminated strings
    - use lxc_mmap() and lxc_munmap()
    - better naming for mmap helpers

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 29 Mar 2016 21:35:55 -0400

lxc (2.0.0~rc13-0ubuntu2) xenial; urgency=medium

  * Fix the bash completion profiles.
    Now that it's in /usr/share, we need it to match the command name,
    so rename the main profile to lxc1 and add a symlink for each supported
    command.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 23 Mar 2016 13:17:02 -0400

lxc (2.0.0~rc13-0ubuntu1) xenial; urgency=medium

  * New usptream release (2.0.0~rc13)
    - c/r: don't pass --ext-mount-map flag when console=none
    - c/r: don't fail if there is no console_fd on restore
    - lxc-checkpoint: make things static when they can be
    - c/r: rename restore & friends to __criu_restore

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 22 Mar 2016 17:24:32 -0400

lxc (2.0.0~rc12-0ubuntu1) xenial; urgency=medium

  * New upstream release (2.0.0~rc12)
    - c/r: print criu's stdout when it fails
    - c/r: log the exact command we exec

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 21 Mar 2016 16:48:24 -0400

lxc (2.0.0~rc11-0ubuntu1) xenial; urgency=medium

  * New upstream release (2.0.0~rc11)
    - download: Bump to compat level 3
    - autodev: don't always create /dev/console
    - cgfsng: two fixes for cgroup-full
    - use hierarchy base path not just controller cgroup
    - cgroups: try to load cgmanager first
    - implement lxc.mount.auto = cgroup for cgfsng
    - Prevent access to pci devices
    - nesting: remove the nesting hint from configuration templates
    - nesting: document how to enable nesting in container configurations
    - c/r: drop lxc.console=none config requirement
    - criu: hide more stuff in criu.c

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 17 Mar 2016 23:26:54 -0400

lxc (2.0.0~rc10-0ubuntu2) xenial; urgency=medium

  * Re-order the systemd | cgroup-lite dependency to be
    cgroup-lite | systemd instead.

    Systems using systemd will already have it installed, satisfying the
    condition and systems that don't have it installed want cgroup-lite
    pulled in instead of systemd.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 11 Mar 2016 12:07:21 -0500

lxc (2.0.0~rc10-0ubuntu1) xenial; urgency=medium

  * New upstream release (2.0.0~rc10)
    - Improve the lxc-attach tests
    - Make the exec_criu function static
    - cgfsng: Fix cgroup_escape for CRIU
    - cgfsng: Return the cgroup path, not the full mounted path
    - cgfsng: Fix mode of tasks and procs
    - cgfsng: Fix cgroup removal on stop

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 11 Mar 2016 01:19:24 -0500

lxc (2.0.0~rc9-0ubuntu1) xenial; urgency=medium

  * New upstream release (2.0.0~rc9)
    - cgfsng: Fix bad readline length.
    - cgfsng: Workaround issue with small size reallocs on i386.

