=== debian/tests/control ===
Tests: exercise
Depends: busybox-static,
         cloud-image-utils,
         debootstrap,
         distro-info,
         lxcfs,
         uidmap,
         xz-utils,
         @
Restrictions: needs-root allow-stderr
