## lxc 2.0.3

=== debian/changelog ===
lxc (1:2.0.3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Evgeni Golov <evgeni@debian.org>  Fri, 22 Jul 2016 20:19:38 +0200

lxc (1:2.0.3-1) unstable; urgency=medium

  * Imported Upstream version 2.0.3
    - Fixes Inconsistent settings in lxc@.service (Closes: #826100)
  * drop patch hunks that were applied in 2.0.3
  * document how to change passwords in the container (Closes: #829239)

 -- Evgeni Golov <evgeni@debian.org>  Sat, 16 Jul 2016 11:52:47 +0200

lxc (1:2.0.1-3) unstable; urgency=medium

  * 0020-lxc-debian-make-sure-init-is-installed.patch: update to fix
    regression when creating wheezy containers.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 29 Jun 2016 15:10:57 -0300

lxc (1:2.0.1-2) unstable; urgency=medium

  * 0020-lxc-debian-make-sure-init-is-installed.patch: make sure init is
    included in Debian containers, since as of 1.34 it is not Essential
    anymore.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 18 Jun 2016 09:16:43 -0300

lxc (1:2.0.1-1) unstable; urgency=medium

  * Imported Upstream version 2.0.1
  * drop patches applied upstream:
  * demote apparmor to suggests (Closes: #824120)

 -- Evgeni Golov <evgeni@debian.org>  Sun, 22 May 2016 22:04:19 +0200

lxc (1:2.0.0-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 08 May 2016 11:21:09 +0200

lxc (1:2.0.0-3) unstable; urgency=medium

  * drop lxcinitdir.patch
  * replace all patches by the versions accepted upstream
  * cherry-pick fix for creating unpriv container on non-systemd systems
  * add gbp.conf

 -- Evgeni Golov <evgeni@debian.org>  Sun, 01 May 2016 13:00:16 +0200

lxc (1:2.0.0-2) unstable; urgency=medium

  [ Evgeni Golov ]
  * add lxcfs and libpam-cgfs to recommends
  * Standards-Version: 3.9.8

  [ Antonio Terceiro ]
  * Refresh patches
  * debian/patches/0018-lxc-create-fix-B-best-option.patch: Fix `-B best`
    option to lxc-create

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 11 Apr 2016 14:19:45 -0300

lxc (1:2.0.0-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0
  * set Maintainer to pkg-lxc, Antonio and me as Uploaders
  * re-enable seccomp on almost all arches again

 -- Evgeni Golov <evgeni@debian.org>  Wed, 06 Apr 2016 21:26:24 +0200

lxc (1:2.0.0~rc15-1) experimental; urgency=medium

  * Team upload.

  [ Evgeni Golov ]
  * Imported Upstream version 2.0.0~rc15
    + Updates supported Debian releases in template (Closes: #816710)
    + Does not enable non-free by default anymore (Closes: #793598)
    + Uses httpredir.debian.org (Closes: #805085)
  * add uidmap to Recommends (Closes: #817796)
  * Standards-Version: 3.9.7

  [ Reiner Herrmann ]
  * use the date from the latest changelog entry when building manpages
    (Closes: #807837)

 -- Evgeni Golov <evgeni@debian.org>  Sun, 03 Apr 2016 16:09:25 +0200

lxc (1:2.0.0~rc13-1) experimental; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * debian/tests/control: require isolation-machine to run; the tests can't
    run under lxc themselves.
  * debian/control: add Vcs-* fields pointing fields to the new repository
    location on https://anonscm.debian.org/cgit/pkg-lxc/lxc.git

  [ Evgeni Golov ]
  * Add debian/NEWS entry about lxc.aa_allow_incomplete = 1
    Closes: #813954
  * Imported Upstream version 2.0.0~rc13
  * refresh patches for LXC 2.0.0
  * install hooks from /usr/lib too

 -- Evgeni Golov <evgeni@debian.org>  Fri, 25 Mar 2016 16:44:25 +0100
