## lxc 2.0.4

=== debian/changelog ===
lxc (1:2.0.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Evgeni Golov <evgeni@debian.org>  Fri, 23 Sep 2016 17:41:44 +0200

lxc (1:2.0.4-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * debian/rules: create symlinks for each lxc-* binary in
    /usr/share/bash-completion/completions/ so that bash completion actually
    works

  [ Evgeni Golov ]
  * Imported Upstream version 2.0.4
    + Uses SIGRTMIN+3 for systemd containers (Closes: #831691, #799541)
    + The debian template properly generates locaes (Closes: #806746)
  * drop 0020-fix-regression-when-creating-wheezy-containers.patch
  * rebase patches ontop of 2.0.4
  * add gnupg and dirmngr to recommends
  * improve autopkgtest execution, making most autopkgtest run properly

 -- Evgeni Golov <evgeni@debian.org>  Thu, 25 Aug 2016 19:52:33 +0200
