=== debian/control ===
--- 
+++ 
@@ -37,7 +37,9 @@
 Recommends: bridge-utils,
             cgmanager,
             debootstrap,
+            dirmngr,
             dnsmasq-base,
+            gnupg,
             iptables,
             libpam-cgfs,
             lxcfs,
