## lxc 2.0.5

=== debian/changelog ===
lxc (1:2.0.5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Evgeni Golov <evgeni@debian.org>  Sat, 15 Oct 2016 12:18:06 +0200

lxc (1:2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5
  * drop cgmanager support
    it's orphaned and upstream does recommend lxcfs instead
  * fix execution of tests on systems which do not have overlay.ko
  * add depends on lsb-base, thanks lintian

 -- Evgeni Golov <evgeni@debian.org>  Sat, 08 Oct 2016 14:03:16 +0200
