=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                graphviz,
                libapparmor-dev,
                libcap-dev,
-               libcgmanager-dev,
                libgnutls28-dev,
                liblua5.2-dev,
                libseccomp-dev [!alpha !hppa !m68k !sh4 !sparc64],
@@ -33,9 +32,9 @@
 Depends: liblxc1 (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         lsb-base (>= 3.0-6)
 Recommends: bridge-utils,
-            cgmanager,
             debootstrap,
             dirmngr,
             dnsmasq-base,
