=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,6 @@
 		--enable-api-docs \
 		--enable-apparmor \
 		--enable-selinux \
-		--enable-cgmanager \
 		--enable-capabilities \
 		--enable-examples \
 		--enable-python \
