=== debian/tests/control ===
--- 
+++ 
@@ -6,5 +6,8 @@
          lsb-release,
          file,
          dnsmasq-base,
+         rsync,
+         gnupg,
+         dirmngr,
          @
 Restrictions: needs-root allow-stderr isolation-machine
