## lxc 2.0.6

=== debian/changelog ===
lxc (1:2.0.6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Evgeni Golov <evgeni@debian.org>  Sat, 26 Nov 2016 09:35:16 +0100

lxc (1:2.0.6-1) unstable; urgency=high

  * New upstream version 2.0.6
    + attach: do not send procfd to attached process
      Closes: #845465
      CVE-2016-8649
  * liblxc1: add depends on cgroupfs-mount | systemd (Closes: #844086)
  * drop patches applied/imported upstream
  * debian/tests: add iptables to tests depends

 -- Evgeni Golov <evgeni@debian.org>  Thu, 24 Nov 2016 08:07:02 +0100

lxc (1:2.0.5-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 13 Nov 2016 09:55:14 +0100

lxc (1:2.0.5-3) unstable; urgency=medium

  * add python3:Depends for lxc, so it gets a depends on python3
  * lxc-tests replace lxc-dev, not lxc
  * add a lintian override that the tests do not have a manpage
  * register lxc-dev docs with doc-base
  * add lintian override for ldconfig-trigger in lua-lxc
  * s/LUA/Lua/g in d/control

 -- Evgeni Golov <evgeni@debian.org>  Sun, 06 Nov 2016 14:33:14 +0100

lxc (1:2.0.5-2) experimental; urgency=medium

  * split lua and python3 bindings in their own packages
  * split tests into their own package
  * only add bash completion links for commands we actually complete
  * backport two patches from Ubuntu
  * kill all the .la files, we do not need them
  * enable ALL the hardening flags
  * autopkgtest: only reboot if the memory cgroup is not activated yet
  * replace our lxc-dbg package by the autogenerated dbgsym one

 -- Evgeni Golov <evgeni@debian.org>  Sun, 30 Oct 2016 17:59:32 +0100
